# Copyright (C) 2024 edugrove
# This file is distributed under the same license as the edugrove package.
msgid ""
msgstr ""
"Project-Id-Version: edugrove\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2024-12-20 03:43+0000\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;_ex:1,2c;_n:1,2;_n_noop:1,2;_nx:1,2,4c;_nx_noop:1,2,3c;_x:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../functions.php:54, ../patterns/footer.php:15
msgid "EduGrove"
msgstr ""

#: ../patterns/404.php:14
msgid "404: Page Not Disco-vered"
msgstr ""

#: ../patterns/404.php:18
msgid "Looks like the dance floor is empty here! This page has done a disappearing act. Head back to the main stage by clicking the navigation links, and let's keep the party going!"
msgstr ""

#: ../patterns/404.php:25
msgid "Go to home page"
msgstr ""

#: ../patterns/about-us.php:22
msgid "About Us"
msgstr ""

#: ../patterns/about-us.php:26
msgid "Your Partners in Achieving Business Excellence"
msgstr ""

#: ../patterns/about-us.php:30
msgid "Ligula tortor feugiat magnis eu libero consectetur. Cursus torquent primis quis volutpat si aliquet nunc condimentum duis posuere. Rhoncus malesuada phasellus diam nulla sapien. Justo montes nisl sagittis vulputate curae hac neque. Scelerisque class odio habitasse cras consequat."
msgstr ""

#: ../patterns/about-us.php:34
msgid "Proin auctor sem curae pede finibus ad. Lacinia aliquam vitae sed ultrices venenatis fermentum proin risus vestibulum. Facilisi orci dui fringilla penatibus habitant aptent proin."
msgstr ""

#: ../patterns/about-us.php:39
msgid "READ MORE"
msgstr ""

#: ../patterns/about-us.php:50
msgid "500+"
msgstr ""

#: ../patterns/about-us.php:54
msgid "Satisfied Customers"
msgstr ""

#: ../patterns/about-us.php:60
msgid "10+"
msgstr ""

#: ../patterns/about-us.php:64
msgid "Years Experience"
msgstr ""

#: ../patterns/about-us.php:70
msgid "40+"
msgstr ""

#: ../patterns/about-us.php:74
msgid "Projects Completed"
msgstr ""

#: ../patterns/archive-product.php:49
msgid " No products were found matching your selection. "
msgstr ""

#: ../patterns/archive.php:49, ../patterns/blog-left.php:57, ../patterns/blog-right.php:53
msgid "No posts found  "
msgstr ""

#: ../patterns/articles.php:14
msgid "Get from our news & article "
msgstr ""

#: ../patterns/banner.php:18, ../patterns/header.php:16
msgid "Explore Courses"
msgstr ""

#: ../patterns/banner.php:28, ../patterns/header.php:26
msgid "+01-123-45678"
msgstr ""

#: ../patterns/banner.php:40, ../patterns/header.php:38
msgid "Info@example.com"
msgstr ""

#: ../patterns/banner.php:76
msgid "START TO NEW JOURNEY"
msgstr ""

#: ../patterns/banner.php:80
msgid "Experience a "
msgstr ""

#: ../patterns/banner.php:80
msgid "learning"
msgstr ""

#: ../patterns/banner.php:80
msgid "platform that take you next "
msgstr ""

#: ../patterns/banner.php:80
msgid "level "
msgstr ""

#: ../patterns/banner.php:84
msgid "Fusce egestas elit eget lorem. Praesent nec nisl a purus blandit viverra. Praesent egestas neque eu enim. In ac felis quis tortor malesuada pretium."
msgstr ""

#: ../patterns/blog-left.php:10
msgid "Blog Left Sidebar"
msgstr ""

#: ../patterns/cart.php:18
msgid "You may be interested in…"
msgstr ""

#: ../patterns/cart.php:76
msgid "Your cart is currently empty!"
msgstr ""

#: ../patterns/cart.php:84
msgid "New in store"
msgstr ""

#: ../patterns/contact-us.php:17
msgid "Get in Touch With Us"
msgstr ""

#: ../patterns/contact-us.php:22
msgid "Fusce convallis metus id felis luctus adipiscing. Quisque rutrum. Aliquam erat volutpat. Cras id dui. In hac habitasse platea dictumst."
msgstr ""

#: ../patterns/contact-us.php:26
msgid "+01-(123)-456789"
msgstr ""

#: ../patterns/contact-us.php:30
msgid "yourmail@example.com"
msgstr ""

#: ../patterns/contact-us.php:34
msgid "123, Street 25, NSW Australia "
msgstr ""

#: ../patterns/contact-us.php:39
msgid "Call US Now !"
msgstr ""

#: ../patterns/contact-us.php:47, ../patterns/cta.php:32
msgid "Add Your Form Shortcode"
msgstr ""

#: ../patterns/counter.php:21
msgid "360+"
msgstr ""

#: ../patterns/counter.php:25
msgid "Hours of Learning"
msgstr ""

#: ../patterns/counter.php:39
msgid "1200+"
msgstr ""

#: ../patterns/counter.php:43
msgid "Enrolled Learners"
msgstr ""

#: ../patterns/counter.php:57
msgid "250+"
msgstr ""

#: ../patterns/counter.php:61
msgid "Online Instructors"
msgstr ""

#: ../patterns/counter.php:75
msgid "460+"
msgstr ""

#: ../patterns/counter.php:79
msgid "Courses"
msgstr ""

#: ../patterns/courses-details.php:20, ../patterns/related-courses.php:54, ../patterns/related-courses.php:116, ../patterns/related-courses.php:178
msgid "10 Weeks"
msgstr ""

#: ../patterns/courses-details.php:32
msgid "Course Title"
msgstr ""

#: ../patterns/courses-details.php:36
msgid "$199.99"
msgstr ""

#: ../patterns/courses-details.php:41
msgid "Lorem ipsum dolor sit amet consectetur adipiscing elit rhoncus, orci conubia tincidunt nunc proin primis cubilia sem ultricies, etiam pellentesque suscipit fames scelerisque bibendum eu. Sociis viverra aptent dis felis montes urna proin, suspendisse cum litora ante taciti ligula venenatis lacus, ultricies magna metus tincidunt class torquent. Aptent sodales arcu curae imperdiet litora habitasse mollis sollicitudin tincidunt mauris, blandit cras commodo lacus enim nisl risus luctus. Mollis malesuada auctor sociosqu penatibus cubilia potenti vitae torquent sagittis elementum dictumst fames scelerisque phasellus nibh suspendisse pretium, convallis sed sollicitudin varius risus pharetra curae parturient senectus mi tempus donec enim nullam magna. Sodales eu tellus aliquam fames et massa eget, ultrices ultricies metus dapibus libero facilisi, senectus pellentesque eros orci rutrum maecenas. Volutpat in mus integer augue magna tellus facilisis, quis mollis fringilla lectus tristique placerat ultricies, interdum a dictum egestas tortor hac. Feugiat faucibus rhoncus aliquet laoreet eget curabitur quisque, pharetra nullam porttitor bibendum ligula phasellus nec sem, ante duis penatibus dapibus vehicula commodo."
msgstr ""

#: ../patterns/courses-details.php:46
msgid "Book Now"
msgstr ""

#: ../patterns/courses-grid.php:14, ../patterns/courses-list.php:14, ../patterns/courses.php:14
msgid "Top Rated Learning Tutorials"
msgstr ""

#: ../patterns/courses-grid.php:29, ../patterns/courses-grid.php:213, ../patterns/courses-grid.php:459, ../patterns/courses-list.php:32, ../patterns/courses-list.php:94, ../patterns/courses-list.php:156, ../patterns/courses-list.php:218, ../patterns/courses-list.php:280, ../patterns/courses-list.php:342, ../patterns/courses.php:29, ../patterns/related-courses.php:29
msgid "Graphics"
msgstr ""

#: ../patterns/courses-grid.php:34, ../patterns/courses-grid.php:218, ../patterns/courses-grid.php:464, ../patterns/courses-list.php:37, ../patterns/courses-list.php:99, ../patterns/courses-list.php:161, ../patterns/courses-list.php:223, ../patterns/courses-list.php:285, ../patterns/courses-list.php:347, ../patterns/courses.php:34, ../patterns/related-courses.php:34
msgid "Free"
msgstr ""

#: ../patterns/courses-grid.php:39, ../patterns/courses-grid.php:163, ../patterns/courses-grid.php:223, ../patterns/courses-grid.php:347, ../patterns/courses-grid.php:469, ../patterns/courses-grid.php:593, ../patterns/courses-list.php:42, ../patterns/courses-list.php:104, ../patterns/courses-list.php:166, ../patterns/courses-list.php:228, ../patterns/courses-list.php:290, ../patterns/courses-list.php:352, ../patterns/courses.php:39, ../patterns/related-courses.php:39
msgid "Absolute Beginners Graphics Course"
msgstr ""

#: ../patterns/courses-grid.php:49, ../patterns/courses-grid.php:111, ../patterns/courses-grid.php:173, ../patterns/courses-grid.php:233, ../patterns/courses-grid.php:295, ../patterns/courses-grid.php:357, ../patterns/courses-grid.php:419, ../patterns/courses-grid.php:479, ../patterns/courses-grid.php:541, ../patterns/courses-grid.php:603, ../patterns/courses-list.php:52, ../patterns/courses-list.php:114, ../patterns/courses-list.php:176, ../patterns/courses-list.php:238, ../patterns/courses-list.php:300, ../patterns/courses-list.php:362, ../patterns/courses.php:49, ../patterns/courses.php:111, ../patterns/courses.php:173, ../patterns/courses.php:235, ../patterns/our-team.php:31, ../patterns/our-team.php:61, ../patterns/our-team.php:91, ../patterns/our-team.php:123, ../patterns/our-team.php:153, ../patterns/our-team.php:183, ../patterns/related-courses.php:49, ../patterns/related-courses.php:111, ../patterns/related-courses.php:173, ../patterns/testimonials.php:31, ../patterns/testimonials.php:58, ../patterns/testimonials.php:85, ../patterns/testimonials.php:114, ../patterns/testimonials.php:141, ../patterns/testimonials.php:168
msgid "John Doe"
msgstr ""

#: ../patterns/courses-grid.php:54, ../patterns/courses-grid.php:116, ../patterns/courses-grid.php:178, ../patterns/courses-grid.php:238, ../patterns/courses-grid.php:300, ../patterns/courses-grid.php:362, ../patterns/courses-grid.php:424, ../patterns/courses-grid.php:484, ../patterns/courses-grid.php:546, ../patterns/courses-grid.php:608, ../patterns/courses-list.php:57, ../patterns/courses-list.php:119, ../patterns/courses-list.php:181, ../patterns/courses-list.php:243, ../patterns/courses-list.php:305, ../patterns/courses-list.php:367, ../patterns/courses.php:54, ../patterns/courses.php:116, ../patterns/courses.php:178, ../patterns/courses.php:240
msgid "10 weeks"
msgstr ""

#: ../patterns/courses-grid.php:66, ../patterns/courses-list.php:69, ../patterns/courses-list.php:131, ../patterns/courses-list.php:193, ../patterns/courses-list.php:255, ../patterns/courses-list.php:317, ../patterns/courses-list.php:379, ../patterns/related-courses.php:66
msgid "129"
msgstr ""

#: ../patterns/courses-grid.php:87, ../patterns/courses-grid.php:271, ../patterns/courses-grid.php:517, ../patterns/courses.php:87, ../patterns/related-courses.php:87
msgid "Finance"
msgstr ""

#: ../patterns/courses-grid.php:91, ../patterns/courses-grid.php:275, ../patterns/courses-grid.php:521, ../patterns/courses.php:91, ../patterns/related-courses.php:91
msgid "Accounting"
msgstr ""

#: ../patterns/courses-grid.php:96, ../patterns/courses-grid.php:158, ../patterns/courses-grid.php:280, ../patterns/courses-grid.php:342, ../patterns/courses-grid.php:404, ../patterns/courses-grid.php:526, ../patterns/courses-grid.php:588, ../patterns/courses.php:96, ../patterns/related-courses.php:96
msgid "$120"
msgstr ""

#: ../patterns/courses-grid.php:101, ../patterns/courses-grid.php:285, ../patterns/courses-grid.php:531, ../patterns/courses.php:101, ../patterns/related-courses.php:101
msgid "WordPress Beginner to Advanced Course"
msgstr ""

#: ../patterns/courses-grid.php:128
msgid "222"
msgstr ""

#: ../patterns/courses-grid.php:149, ../patterns/courses-grid.php:333, ../patterns/courses-grid.php:579, ../patterns/courses.php:149, ../patterns/related-courses.php:149
msgid "AI"
msgstr ""

#: ../patterns/courses-grid.php:153, ../patterns/courses-grid.php:337, ../patterns/courses-grid.php:583, ../patterns/courses.php:153, ../patterns/featured-category.php:27, ../patterns/related-courses.php:153, ../patterns/services.php:130, ../patterns/top-category.php:144
msgid "Data Science"
msgstr ""

#: ../patterns/courses-grid.php:190, ../patterns/related-courses.php:190
msgid "459"
msgstr ""

#: ../patterns/courses-grid.php:395, ../patterns/courses.php:211, ../patterns/top-category.php:30
msgid "Web Design"
msgstr ""

#: ../patterns/courses-grid.php:399, ../patterns/courses.php:215
msgid "App Dev"
msgstr ""

#: ../patterns/courses-grid.php:409, ../patterns/courses.php:225
msgid "The Ultimate App Making Course"
msgstr ""

#: ../patterns/courses.php:66, ../patterns/courses.php:128, ../patterns/courses.php:190, ../patterns/courses.php:252
msgid "929"
msgstr ""

#: ../patterns/courses.php:158, ../patterns/related-courses.php:158
msgid "$170"
msgstr ""

#: ../patterns/courses.php:163, ../patterns/related-courses.php:163
msgid "Perfect React JS Course for Beginners"
msgstr ""

#: ../patterns/courses.php:220
msgid "$180"
msgstr ""

#: ../patterns/courses.php:266
msgid "23,000+ "
msgstr ""

#: ../patterns/courses.php:266
msgid "more skillful courses you can explore"
msgstr ""

#: ../patterns/courses.php:271, ../patterns/cta.php:25, ../patterns/related-courses.php:205
msgid "Explore All Courses"
msgstr ""

#: ../patterns/cta.php:16
msgid "Transform Education with EduGrove: Your Gateway to Engaging Learning Websites!"
msgstr ""

#: ../patterns/cta.php:20
msgid "Phasellus ullamcorper ipsum rutrum nunc. Phasellus gravida semper nisi. Donec venenatis vulputate lorem. Cras non dolor. Fusce fermentum."
msgstr ""

#: ../patterns/featured-category.php:14
msgid "Featured topics by category"
msgstr ""

#: ../patterns/featured-category.php:39, ../patterns/testimonials.php:63, ../patterns/testimonials.php:146, ../patterns/top-category.php:86
msgid "AI/ML"
msgstr ""

#: ../patterns/featured-category.php:51, ../patterns/testimonials.php:173
msgid "Javascript"
msgstr ""

#: ../patterns/featured-category.php:63
msgid "Java & Python"
msgstr ""

#: ../patterns/featured-category.php:75
msgid "NPL"
msgstr ""

#: ../patterns/featured-category.php:82
msgid "We collaborate with "
msgstr ""

#: ../patterns/featured-category.php:82
msgid "200+ Leading "
msgstr ""

#: ../patterns/featured-category.php:82
msgid "universities & companies "
msgstr ""

#: ../patterns/footer.php:19
msgid "Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Curabitur ullamcorper ultricies nisi. Proin pretium, leo ac pellentesque mollis, felis nunc ultrices eros, sed gravida augue augue mollis justo. Fusce ac felis sit amet ligula pharetra condimentum. Ut a nisl id ante tempus hendrerit. "
msgstr ""

#: ../patterns/footer.php:25
msgid "Quick Links"
msgstr ""

#: ../patterns/footer.php:33
msgid "Leagel Links"
msgstr ""

#: ../patterns/footer.php:41
msgid "Quick Support"
msgstr ""

#: ../patterns/footer.php:45
msgid "For Help and Support: "
msgstr ""

#: ../patterns/footer.php:45, ../patterns/footer.php:49
msgid "exampe@example.com"
msgstr ""

#: ../patterns/footer.php:49
msgid "Customize Site and Demo Setup"
msgstr ""

#: ../patterns/footer.php:58
msgid "Designed with  "
msgstr ""

#: ../patterns/footer.php:58
msgid "WordPress"
msgstr ""

#: ../patterns/our-story.php:15
msgid "Our Story"
msgstr ""

#: ../patterns/our-story.php:19
msgid "Comprehensive Digital Services for Unmatched Growth!"
msgstr ""

#: ../patterns/our-story.php:23
msgid "Lorem ipsum dolor sit amet consectetur adipiscing elit, fringilla class aenean hendrerit turpis interdum pharetra, elementum taciti placerat suscipit dis sodales, aliquet ligula nostra facilisis convallis sed. Quam maecenas mi a turpis congue natoque neque nostra ridiculus erat posuere, et platea nunc aliquam facilisi enim scelerisque habitant vivamus. Varius metus cursus inceptos faucibus elementum phasellus libero himenaeos gravida penatibus lacus, quis lacinia ullamcorper facilisi iaculis lobortis consequat nec ridiculus bibendum. Aliquam vitae arcu auctor justo condimentum integer laoreet, felis ridiculus nullam mattis donec mollis nulla, sagittis pharetra neque lacus dis conubia. Montes litora dapibus enim netus porta libero aliquet sociis sodales, semper a ut mauris consequat senectus nullam sagittis, praesent sem tempor placerat class metus diam sapien. Dignissim porttitor viverra sollicitudin magnis mus convallis, libero etiam egestas ultrices accumsan non mollis, nisi lacus fermentum praesent proin."
msgstr ""

#: ../patterns/our-story.php:28
msgid "View All Courses"
msgstr ""

#: ../patterns/our-team.php:14
msgid "Meet Our Team"
msgstr ""

#: ../patterns/our-team.php:18, ../patterns/services.php:18
msgid "Tailored Services Designed to Fit Your Business Needs"
msgstr ""

#: ../patterns/our-team.php:35, ../patterns/our-team.php:65, ../patterns/our-team.php:95, ../patterns/our-team.php:127, ../patterns/our-team.php:157, ../patterns/our-team.php:187, ../patterns/testimonials.php:90
msgid "Software Engineer"
msgstr ""

#: ../patterns/our-team.php:39, ../patterns/our-team.php:69, ../patterns/our-team.php:99, ../patterns/our-team.php:131, ../patterns/our-team.php:161, ../patterns/our-team.php:191, ../patterns/testimonials.php:45, ../patterns/testimonials.php:72, ../patterns/testimonials.php:99, ../patterns/testimonials.php:128, ../patterns/testimonials.php:155, ../patterns/testimonials.php:182
msgid "Lorem ipsum dolor sit amet consectetur adipiscing elit dignissim aliquam ullamcorper hendrerit metus eu,"
msgstr ""

#: ../patterns/price-table.php:14
msgid "Plan and Pricing"
msgstr ""

#: ../patterns/price-table.php:18
msgid "Flexible Pricing for Every Need"
msgstr ""

#: ../patterns/price-table.php:25
msgid "Basic Plan"
msgstr ""

#: ../patterns/price-table.php:29, ../patterns/price-table.php:81, ../patterns/price-table.php:133
msgid "Himenaeos sagittis rhoncus maecenas dolor sodales ridiculus aliquam vulputate vestibulum tellus congue augue"
msgstr ""

#: ../patterns/price-table.php:33
msgid "$99.99/"
msgstr ""

#: ../patterns/price-table.php:33, ../patterns/price-table.php:85, ../patterns/price-table.php:137
msgid "Year"
msgstr ""

#: ../patterns/price-table.php:38, ../patterns/price-table.php:90, ../patterns/price-table.php:142
msgid "LEARN MORE"
msgstr ""

#: ../patterns/price-table.php:48, ../patterns/price-table.php:58, ../patterns/price-table.php:68, ../patterns/price-table.php:100, ../patterns/price-table.php:110, ../patterns/price-table.php:120, ../patterns/price-table.php:152, ../patterns/price-table.php:162, ../patterns/price-table.php:172
msgid "Lacinia elit tempus facilisi dictum viverra proin ipsum"
msgstr ""

#: ../patterns/price-table.php:77
msgid "Standard Plan"
msgstr ""

#: ../patterns/price-table.php:85
msgid "$499.99/"
msgstr ""

#: ../patterns/price-table.php:129
msgid "Premium Plan"
msgstr ""

#: ../patterns/price-table.php:137
msgid "$999.99/"
msgstr ""

#: ../patterns/related-courses.php:14
msgid "Related Courses"
msgstr ""

#: ../patterns/related-courses.php:128
msgid "223"
msgstr ""

#: ../patterns/search.php:54
msgid "No posts found"
msgstr ""

#: ../patterns/services.php:14
msgid "Services"
msgstr ""

#: ../patterns/services.php:32
msgid "Business Strategy"
msgstr ""

#: ../patterns/services.php:36, ../patterns/services.php:60, ../patterns/services.php:84, ../patterns/services.php:110, ../patterns/services.php:134, ../patterns/services.php:158
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vesti bulum vel at risus arcu porta sociist"
msgstr ""

#: ../patterns/services.php:41, ../patterns/services.php:65, ../patterns/services.php:89, ../patterns/services.php:115, ../patterns/services.php:139, ../patterns/services.php:163
msgid "Read More"
msgstr ""

#: ../patterns/services.php:56
msgid "Digital Marketing"
msgstr ""

#: ../patterns/services.php:80
msgid "UI/UX Design"
msgstr ""

#: ../patterns/services.php:106
msgid "E-commerce Solution"
msgstr ""

#: ../patterns/services.php:154
msgid "QA & Testing"
msgstr ""

#: ../patterns/sidebar.php:15
msgid "Latest Posts"
msgstr ""

#: ../patterns/sidebar.php:23
msgid "Categories"
msgstr ""

#: ../patterns/sidebar.php:31
msgid "Tags"
msgstr ""

#: ../patterns/single-product.php:49
msgid "Related Products"
msgstr ""

#: ../patterns/testimonials.php:14
msgid "Testimonials"
msgstr ""

#: ../patterns/testimonials.php:18
msgid "What Our Students Say"
msgstr ""

#: ../patterns/testimonials.php:36
msgid "Graphics Design"
msgstr ""

#: ../patterns/testimonials.php:119
msgid "DSA"
msgstr ""

#: ../patterns/top-category.php:14
msgid "Top categories you can enroll now"
msgstr ""

#: ../patterns/top-category.php:34, ../patterns/top-category.php:62, ../patterns/top-category.php:90, ../patterns/top-category.php:120, ../patterns/top-category.php:148, ../patterns/top-category.php:176
msgid "120 Courses"
msgstr ""

#: ../patterns/top-category.php:41, ../patterns/top-category.php:69, ../patterns/top-category.php:97, ../patterns/top-category.php:127, ../patterns/top-category.php:155, ../patterns/top-category.php:183
msgid "View More"
msgstr ""

#: ../patterns/top-category.php:58
msgid "Development"
msgstr ""

#: ../patterns/top-category.php:172
msgid "Scrum"
msgstr ""
